Does the AppManager for UNIX Oracle MO version 7.4 support AM 6.0.2 and earlier? (NETIQKB54955)

  • 7754955
  • 02-Feb-2007
  • 11-Oct-2007

Environment

AppManager UNIX Agent 6.5
Oracle RDBMS Server
Oracle RDBMS Server Managed Object

Resolution

No, the Oracle MO version 7.4 only supports AppManager for Unix Agent version 6.5. If you wish to monitor an Oracle 10.2 database, you must upgrade the AppManager for UNIX Agent to version 6.5.

Version 7.3 of the Oracle MO, for instance, shipped with two tar files:

  • OracleUNIX-7.3.32.0_65.tar
  • OracleUNIX-7.3.32.0_60.tar

Version 7.4 contains only:

  • AM65-OracleUNIX-7.4.41.0.tar

The latest version of the Oracle MO is available here for download:

Download -  https://www.netiq.com/support/am/extended/modules.asp

 



Additional Information

Formerly known as NETIQKB54955

Feedback service temporarily unavailable. For content questions or problems, please contact Support.